msgid ""
msgstr ""
"Project-Id-Version: Moodo - Site5.com\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-10-07 16:43+0200\n"
"PO-Revision-Date: 2015-10-07 16:43+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;_c;esc_attr_e;_n\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 1.7\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:5
msgid "404 Not Found"
msgstr ""

#: 404.php:6
msgid ""
"The article you were looking for was not found, but maybe try looking again!"
msgstr ""

#: admin/inc/customfunctions.php:18
msgid ""
"Portfolio archive pages will only display in WordPress 3.1 or above.  Please "
"upgrade."
msgstr ""

#: admin/inc/customfunctions.php:154
msgid "Post navigation"
msgstr ""

#: admin/inc/customfunctions.php:155
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: admin/inc/customfunctions.php:156
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: admin/inc/customfunctions.php:207
#, php-format
msgid "<cite class=\"fn\">%s</cite>"
msgstr ""

#: admin/inc/customfunctions.php:209
msgid "(Edit)"
msgstr ""

#: admin/inc/customfunctions.php:216
msgid "Your comment is awaiting moderation."
msgstr ""

#: admin/inc/custompostypes.php:11
msgid "Add New Testimonial"
msgstr ""

#: admin/inc/custompostypes.php:12
msgid "Edit Testimonial"
msgstr ""

#: admin/inc/custompostypes.php:13
msgid "New Testimonial"
msgstr ""

#: admin/inc/custompostypes.php:14
msgid "View Testimonial"
msgstr ""

#: admin/inc/custompostypes.php:15
msgid "Search Testimonial"
msgstr ""

#: admin/inc/custompostypes.php:16
msgid "No Testimonial found"
msgstr ""

#: admin/inc/custompostypes.php:17
msgid "No Testimonial found in Trash"
msgstr ""

#: admin/inc/custompostypes.php:23
msgid "testimonial"
msgstr ""

#: admin/inc/custompostypes.php:44
msgid "Add New Service"
msgstr ""

#: admin/inc/custompostypes.php:45
msgid "Edit Service"
msgstr ""

#: admin/inc/custompostypes.php:46
msgid "New Service"
msgstr ""

#: admin/inc/custompostypes.php:47
msgid "View Service"
msgstr ""

#: admin/inc/custompostypes.php:48
msgid "Search Service"
msgstr ""

#: admin/inc/custompostypes.php:49
msgid "No Service found"
msgstr ""

#: admin/inc/custompostypes.php:50
msgid "No Service found in Trash"
msgstr ""

#: admin/inc/custompostypes.php:56
msgid "service"
msgstr ""

#: admin/inc/custompostypes.php:72
msgid "Title"
msgstr ""

#: admin/inc/custompostypes.php:73
msgid "Tags"
msgstr ""

#: admin/inc/custompostypes.php:74
msgid "Author"
msgstr ""

#: admin/inc/custompostypes.php:75
msgid "Comments"
msgstr ""

#: admin/inc/custompostypes.php:76
msgid "Date"
msgstr ""

#: admin/inc/pagination.php:44
msgid "Pages:"
msgstr ""

#: admin/inc/pagination.php:45
msgid "&raquo;"
msgstr ""

#: admin/inc/pagination.php:45
msgid "&laquo"
msgstr ""

#: admin/meta-box-class/meta-box-class.php:253
msgid "Delete this image"
msgstr ""

#: admin/meta-box-class/meta-box-class.php:253
#: admin/meta-box-class/meta-box-class.php:862
msgid "Delete"
msgstr ""

#: admin/meta-box-class/meta-box-class.php:345
msgid "Cannot delete file. Something's wrong."
msgstr ""

#: admin/meta-box-class/meta-box-class.php:560
#: admin/meta-box-class/meta-box-class.php:600
msgid "Remove"
msgstr ""

#: admin/meta-box-class/meta-box-class.php:566
msgid "Add New"
msgstr ""

#: admin/meta-box-class/meta-box-class.php:858
msgid "Uploaded files"
msgstr ""

#: admin/meta-box-class/meta-box-class.php:869
msgid "Upload new files"
msgstr ""

#: admin/meta-box-class/meta-box-class.php:875
msgid "Add more files"
msgstr ""

#: admin/meta-box-class/meta-box-class.php:925
msgid "Select a color"
msgstr ""

#: admin/options-framework.php:214
msgid "A Theme by"
msgstr ""

#: admin/options-framework.php:214
msgid "S5themes.com"
msgstr ""

#: admin/options-framework.php:232
msgid "Save Options"
msgstr ""

#: admin/options-framework.php:233
msgid "Restore Defaults"
msgstr ""

#: admin/options-framework.php:233
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#: admin/options-framework.php:263
msgid "Default options restored."
msgstr ""

#: admin/options-framework.php:310
msgid "Options saved."
msgstr ""

#: admin/options-framework.php:358
msgid "Theme Options"
msgstr ""

#: admin/options-medialibrary-uploader.php:26
msgid "Options Framework Internal Container"
msgstr ""

#: admin/options-medialibrary-uploader.php:128
msgid "Upload"
msgstr ""

#: admin/options-medialibrary-uploader.php:151
msgid "View File"
msgstr ""

#: admin/options-medialibrary-uploader.php:288
msgid "Gallery"
msgstr ""

#: admin/options-medialibrary-uploader.php:288
msgid "Previously Uploaded"
msgstr ""

#: archive.php:5
msgid "Archive"
msgstr ""

#: archive.php:16 category.php:16 index.php:22 index.php:47
#: page-temp-blog.php:41 page-temp-blog.php:66 single.php:18
msgid "by"
msgstr ""

#: archive.php:17 category.php:17 index.php:23 index.php:48
#: page-temp-blog.php:42 page-temp-blog.php:67 single.php:19
msgid "in"
msgstr ""

#: category.php:5
msgid "Category"
msgstr ""

#: comments.php:12
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:50
msgid "Comments are closed."
msgstr ""

#: comments.php:61
msgid "Leave A Comment"
msgstr ""

#: comments.php:69
msgid "You must be  "
msgstr ""

#: comments.php:69
msgid "logged in "
msgstr ""

#: comments.php:69
msgid "to post a comment. "
msgstr ""

#: comments.php:79
msgid "Logged in as  "
msgstr ""

#: comments.php:79
msgid "Log out &raquo; "
msgstr ""

#: comments.php:85
msgid "Your Name "
msgstr ""

#: comments.php:90
msgid "Your Mail "
msgstr ""

#: comments.php:95
msgid "Your Website "
msgstr ""

#: comments.php:102
msgid "Message "
msgstr ""

#: comments.php:107
msgid "POST COMMENT"
msgstr ""

#: functions.php:42
msgid "Main Menu"
msgstr ""

#: home.php:5 home.php:260 page-temp-contact.php:8 page-temp-contact.php:83
msgid "You forgot to enter your name."
msgstr ""

#: home.php:13 home.php:266 page-temp-contact.php:16 page-temp-contact.php:86
msgid "You forgot to enter your email address."
msgstr ""

#: home.php:16 page-temp-contact.php:19
msgid "You entered an invalid email address."
msgstr ""

#: home.php:24 home.php:271 page-temp-contact.php:27 page-temp-contact.php:90
msgid "You forgot to enter your comments."
msgstr ""

#: home.php:68 home.php:144
msgid "Available in AppStore"
msgstr ""

#: home.php:72 home.php:148
msgid "Available in PlayStore"
msgstr ""

#: home.php:251 page-temp-contact.php:75
msgid "There was an error submitting the form."
msgstr ""

#: home.php:253 page-temp-contact.php:77
msgid ""
"<strong>Thanks!</strong> Your email was successfully sent. We should be in "
"touch soon."
msgstr ""

#: home.php:259
msgid "Full name"
msgstr ""

#: home.php:265
msgid "Email address"
msgstr ""

#: home.php:270 page-temp-contact.php:88
msgid "Your message"
msgstr ""

#: home.php:275
msgid "SEND"
msgstr ""

#: index.php:65 page-temp-blog.php:84 search.php:23
msgid "Read More"
msgstr ""

#: page-temp-contact.php:81
msgid "Your name"
msgstr ""

#: page-temp-contact.php:84
msgid "Your email"
msgstr ""

#: page-temp-contact.php:94
msgid "SEND MESSAGE"
msgstr ""

#: search.php:6
msgid "Search Results"
msgstr ""

#: theme-options.php:79
msgid "All Categories"
msgstr ""

#: theme-options.php:87
msgid "Select a page:"
msgstr ""
